﻿/* using HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
.ie7 img { -ms-interpolation-mode: bicubic; }
button {  width: auto; overflow: visible; }

html{
	background:#ececec;
}

body{
	width:100%;
}


html, body, td, input, select, textarea{
	color:#58595b;
	font-family:Helvetica,Arial;
	font-size:13px;
	line-height:20px;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}

h1{

}

h2{
	color:#414042;
	font-size:20px;
	font-weight:normal;
	padding:0;
	margin:0 0 15px 0;
}

a:link, a:visited, a:active, a:hover{color:#58595b; text-decoration:underline; outline: none; background-color:transparent;}
a:hover{color:#000000; text-decoration:underline;}

.clsTextLink:link, .clsTextLink:visited, .clsTextLink:active{color:#575756; text-decoration:none;}
.clsTextLink:hover{text-decoration:none;}

.clsWhiteLink, .clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none; cursor:pointer;}
.clsWhiteLinkU:link, .clsWhiteLinkU:visited, .clsWhiteLinkU:active{color:#ffffff; text-decoration:underline; cursor:pointer;}
.clsWhiteLink:hover, .clsWhiteLinkU:hover{color:#ffffff; text-decoration:underline; cursor:pointer;}

.clsGrayLink, .clsGrayLink:link, .clsGrayLink:visited, .clsGrayLink:active{color:#464646; text-decoration:none; cursor:pointer;}
.clsGrayLinkU, .clsGrayLinkU:link, .clsGrayLinkU:visited, .clsGrayLinkU:active{color:#464646; text-decoration:underline; cursor:pointer;}
.clsGrayLinkU:hover, .clsGrayLink:hover, .clsGrayLinkU:hover{color:#464646; text-decoration:underline; cursor:pointer;}

.clsBlueLink, .clsBlueLink:link, .clsBlueLink:visited, .clsOrangeLink:active{color:#216393; text-decoration:none; cursor:pointer;}
.clsBlueLinkU, .clsBlueLinkU:link, .clsBlueLinkU:visited, .clsOrangeLinkU:active{color:#216393; text-decoration:underline; cursor:pointer;}
.clsBlueLinkU:hover, .clsBlueLink:hover, .clsBlueLinkU:hover{color:#216393; text-decoration:underline; cursor:pointer;}

.clsGreenLink, .clsGreenLink:link, .clsGreenLink:visited, .clsGreenLink:active{color:#86b257; text-decoration:none; cursor:pointer;}
.clsGreenLinkU, .clsGreenLinkU:link, .clsGreenLinkU:visited, .clsBlueLinkU:active{color:#86b257; text-decoration:underline; cursor:pointer;}
.clsGreenLinkU:hover, .clsGreenLink:hover, .clsGreenLinkU:hover{color:#86b257; text-decoration:underline; cursor:pointer;}

.B{
	font-weight:bold;
}

.U{
	text-decoration:underline;
}

.clsHidden{
	display:none;
	visibility:hidden;
}

.clsLink, .clsHoverImg{
	cursor:pointer;
	cursor:hand;
}

.clsSpacer{
	clear:both;
	font-size:0;
	width:100%;
	height:0;
}

.clsErrorMsg{
	color:Red;
	font-weight:bold;
	padding:20px 0 20px 0;
}

.clsAlign{
	position:relative;
	width:962px;
	margin:auto;
}



/*************************************************************/

/*
.clsHeader .clsLangBar{
	height:49px;
	border-bottom:1px solid #e2e1e1;
}

.clsHeader .clsLangBar .clsLangBox{
	float:right;
	cursor:default;
	margin-top:11px;
}

.clsHeader .clsLangBar .clsLangBox .clsLabel{
	float:left;
	margin:2px 12px 0 0;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo{
	float:right;
	color:#464646;
	font-size:12px;
	position:relative;
	width:118px;
	height:29px;
	background:url(/images/lang_combo_ltr.png) no-repeat center top;

	opacity: 0.5;
	filter: alpha(opacity=50);
}

.clsHeader .clsLangBar .clsLangBox img{
	position:relative;
	vertical-align:middle;
	top:-1px;
	margin:0 2px 0 0;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo .clsLangComboCurr{
	color:#464646;
	font-weight:bold;
	width:110px;
	height:23px;
	padding:3px 0 0 6px;
	overflow:hidden;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo ul{
	color:#464646;
	
	display:none;
	position:absolute;
	top:29px;
	left:-23px;

	width:157px;
	padding:1px 1px 0 1px;
	border:2px solid #a9a9a9;

	-webkit-border-radius:2px; 
	-moz-border-radius:2px; 
	border-radius:2px; 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	background-color: #e7e7e7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7)); 
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e7e7); 
	background-image:    -moz-linear-gradient(top, #ffffff, #e7e7e7); 
	background-image:     -ms-linear-gradient(top, #ffffff, #e7e7e7); 
	background-image:      -o-linear-gradient(top, #ffffff, #e7e7e7); 
	background-image:         linear-gradient(to bottom, #ffffff, #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7');
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo:hover ul{
	display:block;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo ul li{
	color:#464646;
	list-style:none;
	cursor:pointer;
	padding:3px 5px 3px 5px;
	border-bottom:1px solid #dedede;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo ul li:hover{
	color:#ffffff;
	background:#385476;
}

.clsHeader .clsLangBar .clsLangBox .clsLangCombo ul li:hover a{
	color:#ffffff;
	text-decoration:none;
}
*/

.clsHeader{
	height:125px;
	padding:0;
	margin:0;
	background:url(/images/header_bg.png) repeat-x center top;
	background:#fff;
}

.clsHeader .clsLogo{
	float:left;
	height:10px;
	width:149px;
	padding:25px 0 0 0;
	margin:0;
	border:0 none;
}

.clsHeader .clsSearch{
	position:absolute;
	right:8px;
	top:27px;
	font-size:0;
	width:151px;
	height:25px;
	margin:5px 0 0 0;
	border:1px solid #999;
	background:url(/images/search-box_ltr.png) no-repeat center top;
	background:url(/images/icon_search.png) no-repeat 130px 5px;
}

.clsHeader .clsSearch input{
	color:#3d3d3d;
	font-size:12px;
	line-height:16px;
	width:120px;
	height:23px;
	padding:0 0 0 6px;
	outline:none;
	border:0 none;
	background:transparent;
}

.clsHeader ul.clsTopMenu{
	color:#898fa8;
	font-weight:600;
	font-size:15px;
	line-height:15px;

	clear:both;
	float:right;
	height:43px;
	padding:47px 0 0 0;
	margin:0 0 0 0;
}

.clsHeader ul.clsTopMenu li{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
}

.clsHeader .clsTopMenu li a:link,
.clsHeader .clsTopMenu li a:visited,
.clsHeader .clsTopMenu li a:active,
.clsHeader .clsTopMenu li a:hover{
	color:#003668;
	font-size:13px;
	text-decoration:none;
	text-shadow: 1px 1px 3px #fff;
	
	display:block;
	height:30px;
	padding:8px 10px 0 10px;
}
.clsHeader .clsTopMenu li a:hover{
	color:#439f88;
}

.clsHeader .clsTopMenu li.clsSelected{
	color:#439f88;
	/*position:relative;
	top:0;
	right:-1px;
	padding:0 5px 0 0;
	background:url(/images/topmenu_sel.png) no-repeat right 1px;*/
}

.clsHeader .clsTopMenu li.clsSelected a:link,
.clsHeader .clsTopMenu li.clsSelected a:visited,
.clsHeader .clsTopMenu li.clsSelected a:active,
.clsHeader .clsTopMenu li.clsSelected a:hover{
	color:#439f88;
	/*
	text-decoration:none;
	padding:8px 5px 4px 10px;
	margin:0 0 0 0;
	background:url(/images/topmenu_sel.png) no-repeat left 1px;*/
}

.clsHeader .clsTopMenu li.clsHover{
	position:relative;
	top:-4px;
	padding:0 5px 0 0;
	z-index:101;
	background:url(/images/topmenu_open.png) no-repeat right top;
	background: #F2F2F2;

}

.clsHeader .clsTopMenu li.clsHover a:link,
.clsHeader .clsTopMenu li.clsHover a:visited,
.clsHeader .clsTopMenu li.clsHover a:active,
.clsHeader .clsTopMenu li.clsHover a:hover{
	color:#000000;
	text-decoration:none;
	padding:12px 5px 5px 10px;
	margin:0 0 0 0;
	z-index:101;
	background:url(/images/topmenu_open.png) no-repeat left top;
	background: #F2F2F2;
}

.clsHeader ul.clsTopMenu li ul{
	display:none;
}


.clsMegaMenu{
	position:absolute;
	left:50%;
	top:125px;
	padding:21px 21px 25px 5px;
	z-index:100;
	
	/*-webkit-box-shadow: 0 0 5px #999999; 
	-moz-box-shadow: 0 0 5px #999999; 
	box-shadow: 0 0 5px #999999; */

	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ececec)); 
	background-image: -webkit-linear-gradient(top, #f2f2f2, #ececec); 
	background-image:    -moz-linear-gradient(top, #f2f2f2, #ececec); 
	background-image:     -ms-linear-gradient(top, #f2f2f2, #ececec); 
	background-image:      -o-linear-gradient(top, #f2f2f2, #ececec); 
	background-image:         linear-gradient(to bottom, #f2f2f2, #ececec);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec');
}

.clsMegaMenu .clsBlock{
	float:left;
	width:120px;
	margin:0 0 0 16px;
	border-top:1px solid #414042;
}

.clsMegaMenu .clsBlock .clsTitle{
	font-size:18px;
	height:50px;
	padding:22px 0 0 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #cdcdcd;
}

.clsMegaMenu .clsBlock ul{
	padding:0;
	margin:0;
}

.clsMegaMenu .clsBlock ul li{
	font-size:12px;
	line-height:15px;
	float:left;
	width:110px;
	list-style:none;
	padding:0 10px 0 0;
	margin:0 0 10px 0;
}

#oMegaMenuSolutions{
	display:none;
	width:925px;
	margin:0 0 0 -477px;
}

#oMegaMenuSolutions .clsBlock2{
	width:275px;
}

#oMegaMenuSolutions .clsBlock3{
	width:200px;
}

#oMegaMenuSolutions .clsBlock4{
	width:266px;
}

#oMegaMenuSolutions .clsBlock2 li, #oMegaMenuSolutions .clsBlock3 li{
	width:220px;
}

#oMegaMenuProducts{
	display:none;
	width:925px;
	margin:0 0 0 -477px;
}

#oMegaMenuProducts .clsBlock2{
	width:350px;
}

#oMegaMenuProducts .clsBlock3{
	width:240px;
}

#oMegaMenuProducts .clsBlock4{
	width:150px;
}

.clsTopElement{
	position:relative;
	height:200px;
	margin:0 auto 10px auto;
	background:#ddd url() repeat-y center center;
}
/*
.clsTopElement:before{
	content:"";
	position:absolute;
	left:0;
	top:30px;
	bottom:30px;
	right:0;
	z-index:1;
	background:rgba(0,0,0,0.3);
}*/

.clsTopElement .clsAlign{
	color:#ffffff;
	font-weight:lighter;
	font-size:48px;
	line-height:40px;

	position:relative;
	z-index:2;
	width:840px;
	padding-top:80px;
}

.clsTopElement h1{
	color:#ffffff;
	font-weight:normal;
	font-size:48px;
	line-height:40px;
	padding:0;
	margin:0;
}

.clsWhiteBox{
	max-width:1202px;
	padding:25px 0 20px 0;
	margin:0 auto 0 auto;
	
	-webkit-border-radius:4px; 
	-moz-border-radius:4px; 
	border-radius:4px; 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	/*
	-webkit-box-shadow: 1px 1px 3px #bbbbbb; 
	-moz-box-shadow: 1px 1px 3px #bbbbbb; 
	box-shadow: 1px 1px 3px #bbbbbb; */

	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f2f2f2)); 
	background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2); 
	background-image:    -moz-linear-gradient(top, #fafafa, #f2f2f2); 
	background-image:     -ms-linear-gradient(top, #fafafa, #f2f2f2); 
	background-image:      -o-linear-gradient(top, #fafafa, #f2f2f2); 
	background-image:         linear-gradient(to bottom, #fafafa, #f2f2f2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f2f2f2');
}

.clsLeftMenu{
	width:217px;
	padding:35px 0 0 0;
	margin:0 16px 0 0;
	border-top:1px solid #004c84;
}

.clsLeftMenu ul{
	padding:0;
	margin:0;
}

.clsLeftMenu ul li{
	font-size:14px;
	line-height:11px;
	list-style:none;
	margin:0 0 8px 0;
	background:url(/images/arrow7_right.png) no-repeat 195px 8px;
}

.clsLeftMenu ul li img{
	display:none;
	position:relative;
	top:-1px;
	vertical-align:middle;
	margin-left:30px;
}

.clsLeftMenu li a:link, .clsLeftMenu li a:visited, .clsLeftMenu li a:active, .clsLeftMenu li a:hover{
	display:block;
	color:#004c84;
	line-height:14px;
	text-decoration:none;
	padding:5px 25px 6px 15px;
	
}
.clsLeftMenu li a:hover{
	text-decoration:underline;
}

.clsLeftMenu li.clsSelected{
	background:#004c84 url(/images/arrow1_right.png) no-repeat 190px 6px;
}

.clsLeftMenu li.clsSelected img{
	display:none;
}

.clsLeftMenu li.clsSelected a:link, .clsLeftMenu li.clsSelected a:visited, .clsLeftMenu li.clsSelected a:active, .clsLeftMenu li.clsSelected a:hover{
	color:#ffffff;
	text-decoration:none;
	padding:5px 23px 6px 15px;
}

.clsContent{
	position:relative;
	width:922px;
	padding:25px 20px 20px 20px;
}

.clsContent .clsMainCol{
	width:686px;
	padding:35px 0 0 0;
	margin:0 0 0 0;
	border-top:1px solid #004c84;
}

.clsContent.clsNoPadding{
	width:942px;
	padding:0 0 0 20px;
}



.clsContent.clsNoPadding{
	padding:0 0 25px 20px;
}

.clsContent.clsNoPadding  .clsMainCol{
	margin:25px 20px 25px 0;
}

.clsContent.clsNoPadding  .clsLeftMenu{
	margin:25px 16px 20px 0;
}



.clsContent h1{
	color:#414042;
	font-size:34px;
	line-height:34px;
	padding:0;
	margin:0 0 30px 0;
}


.clsContentText{
	color:#414042;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	max-width:610px;
	paddding-right:20px;
}

.clsContentText h2{
	color:#004c84;
	font-size:20px;
	font-weight:normal;
	padding:22px 0 0 0;
	margin:50px 0 15px 0;
	border-top:1px solid #c1c0c1;
}

.clsContentText h3{
	color:#231f20;
	font-size:17px;
	font-weight:normal;
	padding:0;
	margin:0 0 20px 0;
}

.clsContentText p{
	padding:0;
	margin:0 0 20px 0;
}

.clsRightTD{
	-webkit-border-radius:0 4px 4px 0; 
	-moz-border-radius:0 4px 4px 0; 
	border-radius:0 4px 4px 0; 
	
	background-color: #f2f2f2;
}


.clsSupportPage{
	width:702px;
	padding-top:50px;
}

.clsSupportPage .clsItem{
	width:218px;
	padding:22px 0 0 0;
	margin:0 16px 0 0;
	vertical-align:top;
	border-top:1px solid #c1c0c1;
}

.clsSupportPage .clsItem h2{
	color:#414042;
	font-size:20px;
	font-weight:normal;
	padding:0 0 12px 30px;
	margin:0 0 0 0;
	background:url(/images/bullet1.png) no-repeat left 1px;
}

.clsSupportPage .clsItem .clsText{
	clear:both;
	color:#414042;
	font-size:12px;
	line-height:17px;
	padding:0 0 45px 30px;
}

.clsFinancialPage .clsYearBlock{
	clear:both;
	padding-top:40px;
}

.clsFinancialPage .clsYearBlock h2{
	font-size:30px;
	float:left;
	width:218px;
	height:65px;
	padding:18px 0 0 0;
	margin:0 16px 0 0;
	border-top:1px solid #414042;
	background:url(/images/arrow5_right.png) no-repeat left 50px;
}

.clsFinancialPage .clsYearBlock .clsItems{
	display:none;
	float:left;
	width:218px;
}

.clsFinancialPage .clsYearBlock .clsItem{
	padding:8px 0 18px 0;
	border-top:1px solid #c3c3c3;
}

.clsFinancialPage .clsYearBlock .clsItem:first-child{
	border-color:#414042;
}

.clsFinancialPage .clsYearBlock .clsItem h3{
	color:#414042;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 0 3px 0;
}

.clsFinancialPage .clsYearBlock .clsItem img{
	position:relative;
	top:-3px;
	vertical-align:middle;
	margin:0 6px 0 0;
}



.clsPresentationsPage{
	padding-top:40px;
}

.clsPresentationsPage .clsItem{
	padding:25px 0 40px 0;
	border-top:1px solid #c4c4c5;
}

.clsPresentationsPage .clsItem .clsDownload{
	float:right;
	padding:4px 20px 15px 0;
	background:url(/images/arrow2_right.png) no-repeat right 10px;
}

.clsPresentationsPage .clsItem .clsImg, .clsPresentationsPage .clsItem .clsImg img{
	width:452px;
	height:132px;
}

.clsPresentationsPage .clsItem .clsText{
	margin:20px 0 0 0;
}


.clsSecfilingPage{
	padding:40px 0 0 0;
}

.clsSecfilingPage .clsSecSearch{
	height:100px;
	padding:15px 0 0 0;
	border-top:1px solid #9e9e9f;
}

.clsSecfilingPage .clsSecSearch h2{
	color:#86b257;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	padding:0;
	margin:0 10px 15px 0;
}

.clsSecfilingPage .clsSecSearch .clsBlock{
	float:left;
	font-size:12px;
	padding:0;
	margin:0 15px 0 0;
}

.clsSecfilingPage .clsSecSearch .clsBlock4{
	float:right;
	width:65px;
	margin:0;
}

.clsSecfilingPage .clsSecSearch .clsField{
	width:75px;
	padding:1px 3px 1px 2px;
}

.clsSecfilingPage .clsSecSearch .clsBtn{
	color:#404142;
	font-size:12px;
	line-height:9px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 1px #f5f5f5; 
	
	width:65px;
	height:23px;
	cursor:pointer;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	border:0 none;
	background:url(/images/btn2_bg.jpg) no-repeat center top;
}

.clsSecfilingPage .clsTable{
	width:100%;
}

.clsSecfilingPage .clsTable th{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	line-height:9px;
	text-align:left;
	padding:9px 8px 9px 8px;
	background-color:#6b6b6b;
}

.clsSecfilingPage .clsTable td{
	font-size:12px;
	line-height:17px;
	height:52px;
	text-align:left;
	vertical-align:top;
	padding:18px 9px 0 9px;
	border-bottom:1px solid #9d9c9d;
}

.clsSecfilingPage .clsTable td.clsFilingsTD{
	width:35px;
	font-weight:bold;
}

.clsSecfilingPage .clsTable td.clsDescTD{

}

.clsSecfilingPage .clsTable td.clsDateTD{
	width:80px;
	font-weight:bold;
}

.clsSecfilingPage .clsTable td.clsDownloadTD{
	width:65px;
	font-weight:bold;
	background:#fbfbfb;
}

.clsSecfilingPage .clsTable td.clsDownloadTD img{
	position:relative;
	top:-2px;
	vertical-align:middle;
	margin:0 3px 0 0;
}



.clsTeamPage{
	width:470px;
	padding-top:50px;
}

.clsTeamPage .clsItem{
	width:220px;
	padding:0 0 0 0;
	margin:0 15px 25px 0;
}

.clsTeamPage .clsItem .clsImg, .clsTeamPage .clsItem .clsImg img{
	width:220px;
	height:175px;
}

.clsTeamPage .clsItem h2{
	color:#414042;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 0 0;
	margin:15px 0 0 0;
	border-top:1px solid #414042;
}

.clsTeamPage .clsItem .clsPosition{
	color:#707070;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	min-height:27px;
}

.clsTeamPage .clsItem .clsReadMore{
	color:#216393;
	font-size:12px;
	line-height:17px;
	padding:0 0 5px 0;
}

.clsTeamPage .clsItem .clsReadMore:hover span{
	cursor:pointer;
	text-decoration:underline;
}

.clsTeamPage .clsItem .clsReadMore img{
	position:relative;
	top:-2px;
	vertical-align:middle;
	margin:0 0 0 3px;
}

.clsTeamPage .clsItem .clsHideMore{
	display:none;
}

.clsTeamPage .clsItem.clsItemSelected .clsReadMore{
	display:none;
}

.clsTeamPage .clsItem.clsItemSelected .clsHideMore{
	display:block;
}

.clsTeamPage .clsItem .clsText{
	display:none;
	color:#414042;
	font-size:12px;
	line-height:17px;
	padding:0 0 20px 0;
	border-bottom:1px solid #c4d3de;
}





.clsCareersPage{
	width:702px;
	padding-top:40px;
}

.clsCareersPage .clsItem{
	padding:15px 0 10px 30px;
	margin:0 16px 0 0;
	vertical-align:top;
	border-top:1px solid #c1c0c1;
	background:url(/images/bullet1.png) no-repeat left 17px;
}

.clsCareersPage .clsItem  .clsPosition{
	color:#707070;
	font-size:12px;
	font-weight:normal;
}

.clsCareersPage .clsItem h2{
	color:#414042;
	font-size:20px;
	font-weight:normal;
	margin:2px 0 8px 0;
	cursor:pointer;
}

.clsCareersPage .clsItem h2 span{
	font-size:12px;
}

.clsCareersPage .clsItem .clsReadMore{
	color:#216393;
	font-size:12px;
	line-height:17px;
	padding:0 0 5px 0;
}

.clsCareersPage .clsItem .clsReadMore:hover span{
	cursor:pointer;
	text-decoration:underline;
}

.clsCareersPage .clsItem .clsReadMore img{
	position:relative;
	top:-2px;
	vertical-align:middle;
	margin:0 0 0 3px;
}

.clsCareersPage .clsItem .clsHideMore{
	display:none;
}

.clsCareersPage .clsItem.clsItemSelected .clsReadMore{
	display:none;
}

.clsCareersPage .clsItem.clsItemSelected .clsHideMore{
	display:block;
}

.clsCareersPage .clsItem .clsText{
	display:none;
	color:#414042;
	font-size:12px;
	line-height:17px;
	padding:0 0 20px 0;
}



.clsSearchPage{

}

.clsSearchPage .clsSearch{
	float:right;
	font-size:0;
	width:260px;
	height:25px;
	background:url(/images/search-box2_ltr.png) no-repeat center top;
}

.clsSearchPage .clsSearch input{
	color:#3d3d3d;
	font-size:12px;
	line-height:9px;
	width:254px;
	height:23px;
	padding:0 0 0 6px;
	border:0 none;
	background:transparent;
}

.clsSearchPage .clsMatches{
	font-size:34px;
	padding:0 0 50px 70px;
}

.clsSearchPage .clsItem{
	padding:19px 0 12px 70px;
	margin:0 0 40px 0;
	vertical-align:top;
	border-top:1px solid #c4c3c4;
	background:url(/images/arrow6_right.png) no-repeat 40px 20px;
}

.clsSearchPage .clsItem h2{
	color:#414042;
	font-size:20px;
	font-weight:normal;
	margin:0 0 8px 0;
}

.clsSearchPage .clsItem .clsText{
	color:#414042;
	font-size:12px;
	line-height:17px;
	padding:0 0 0 0;
}



.clsContinentPage{
	width:470px;
	padding-top:40px;
}

.clsContinentPage .clsItem{
	float:left;
	width:220px;
	padding:0 0 0 0;
	margin:0 15px 55px 0;
}

.clsContinentPage .clsItem h2{
	padding:22px 0 16px 0;
	margin:0;
	border-top:1px solid #414042;
}

.clsContinentPage .clsItem .clsImg, .clsContinentPage .clsItem .clsImg img{
	width:220px;
	height:132px;
}

.clsContinentPage .clsItem .clsText{
	color:#414042;
	font-size:12px;
	line-height:17px;
	padding:15px 0 0 0;
}

.clsContinentPage .clsItem .clsAddress{
	padding:0 0 8px 0;
}

.clsRightCol{
	float:right;
	width:220px;
	padding-left:15px;
	border-left:1px dotted #999;
}

.clsContinentPage .clsItem .clsLabel{
	float:left;
	width:25px;
}

.clsPaging{
	clear:both;
	text-align:right;
	padding:20px 0 20px 0;
	border-top:1px solid #C4C4C5;
}

.clsPaging .clsInactive{
	cursor:pointer;
	filter:alpha(opacity=30);
	opacity:0.30;
}

.clsPaging{
	clear:both;
	font-size:14px;
	text-align:right;
	padding:20px 0 20px 0;
}

.clsPaging a:link, .clsPaging a:visited, .clsPaging a:active, .clsPaging a:hover{
	display:inline-block;
	color:#004c84;
	text-decoration:none;
	vertical-align:middle;
	margin:0 3px 0 3px 0;
}
.clsPaging a:hover{color:#004c84; text-decoration:underline;}

.clsPaging a.clsCurr:link, .clsPaging a.clsCurr:visited, .clsPaging a.clsCurr:active, .clsPaging a.clsCurr:hover{color:#000000; font-weight:bold; text-decoration:none;}

.clsPaging img{
	position:relative;
	top:-2px;
	vertical-align:middle;
}



input.clsField, textarea.clsField{
	color:#000000;
	font-size:12px;
	height:20px;
	width:318px;
	padding:2px 5px 2px 5px;
	vertical-align:middle;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #b1b1b1;
	background:#ffffff;
}

select.clsField{
	color:#000000;
	font-size:12px;
	width:328px;
	height:22px;
	vertical-align:middle;
	border:1px solid #ced0d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#ffffff;
}

textarea.clsField{
	height:80px;
}








.clsBox{
	color:#3d3d3d;
	font-size:12px;
	line-height:17px;
	
	padding:38px 0 0 0;
	border-top:1px solid #afafaf;
}

.clsRightTD .clsBox{
	width:202px;
	margin:25px 0 0 16px;
}

.clsBox h2{
	color:#86b257;
	font-size:14px;
	font-weight:bold;
	padding:0 0 15px 0;
	margin:0 0 25px 0;
	border:0 none;
	border-bottom:1px solid #d7d7d7;
}

.clsBox h3{
	color:#86b257;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.clsBox p{
	margin:0 0 10px 0;
}

.clsBox a:link, .clsBox a:visited, .clsBox a:active{color:#216393; text-decoration:none;}
.clsBox a:hover{color:#216393; text-decoration:underline;}


.clsHeadquartersBox .clsItem{
	padding:0 0 15px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #d7d7d7;
}

.clsHeadquartersBox .clsItem h3{
	color:#ffffff;
	font-size:12px;
	line-height:9px;
	font-weight:bold;

	width:72px;
	padding:4px 8px 4px 8px;
	margin:0 0 8px 0;
	-webkit-border-radius:2px; 
	-moz-border-radius:2px; 
	border-radius:2px; 
	background:#86b257;
}

.clsHeadquartersBox .clsItem .clsText{
}

.clsHeadquartersBox .clsItem .clsAddress{
	padding:0 0 8px 0;
}

.clsHeadquartersBox .clsItem .clsLabel{
	float:left;
	width:25px;
}


.clsNewsBox{

}

.clsNewsBox .clsItem{
	padding:0 0 15px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #d7d7d7;
}

.clsNewsBox .clsItem:last-child{
	border-bottom:0 none;
}

.clsNewsBox .clsItem h3{
	color:#ffffff;
	font-size:12px;
	line-height:9px;
	font-weight:bold;

	display:inline-block;
	min-width:55px;
	padding:4px 8px 4px 8px;
	margin:0 0 8px 0;
	-webkit-border-radius:2px; 
	-moz-border-radius:2px; 
	border-radius:2px; 
	background:#86b257;
}


.clsFilesBox{
	
}

.clsFilesBox .clsItem{
	font-size:13px;
	line-height:20px;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #d7d7d7;
}

.clsFilesBox .clsItem img{
	position:relative;
	top:3px;
	vertical-align:top;
	margin:0 3px 0 0;
}



.clsTestimonialsBox{

}

.clsTestimonialsBox .clsItem{
	font-size:12px;
	line-height:17px;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #d7d7d7;
}

.clsTestimonialsBox .clsItem .clsQuots{
	padding:0 0 20px 0;
}

.clsTestimonialsBox .clsItem .clsAuthor{
	font-weight:bold;
}


.clsStockInfoBox{
	
}

.clsStockInfoBox .clsItem{
	font-size:12px;
	line-height:17px;
	padding:0 0 5px 0;
	margin:0 0 40px 0;
	border-bottom:1px solid #afafaf;
}

.clsStockInfoBox .clsItem h2{
	color:#ffffff;
	font-size:12px;
	line-height:9px;
	font-weight:bold;
	
	display:inline-block;
	padding:4px 8px 4px 8px;
	margin:0 0 6px 0;
	-webkit-border-radius:2px; 
	-moz-border-radius:2px; 
	border-radius:2px; 
	background:#86b257;
}

.clsStockInfoBox .clsItem .clsSubTitle{
	padding:0 0 7px 0;
	border-bottom:1px solid #d7d7d7;
}

.clsStockInfoBox .clsItem .clsPrice, .clsStockInfoBox .clsItem .clsChange{
	float:left;
	width:100px;
	padding:5px 0 10px 0;
}

.clsStockInfoBox .clsItem .clsPrice div{
	font-size:40px;
	line-height:33px;
	margin-top:3px;
}

.clsStockInfoBox .clsItem .clsChange div{
	color:#357023;
	font-weight:bold;
	padding:0 0 0 20px;
	margin-top:3px;
	background:url(/images/icon_rate-up.png) no-repeat left 1px;
}

.clsStockInfoBox .clsItem .clsChange div.clsDown{
	color:#a40303;
	font-weight:bold;
	background-image:url(/images/icon_rate-down.png);
}

.clsStockInfoBox .clsItem .clsVolume{
	clear:both;
	padding:5px 0 0 0;
	border-top:1px solid #d7d7d7;
}

.clsStockInfoBox .clsNote{
	line-height:20px;
	padding-bottom:20px;
}


.clsFollowBar{
	color:#414042;
	height:15px;
	text-align:right;
	margin:15px auto 25px auto;
}

.clsFollowBar .clsLabel{
	position:relative;
	top:2px;
}

.clsFollowBar a{
	position:relative;
	display:inline-block;
	line-height:0;
	zoom:1;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}

.clsFollowBar a:last-child{
	border-left:0 none;
}

.clsFollowBar img{
	vertical-align:middle;
	margin:0 10px 0 10px; 
	filter:alpha(opacity=40);
	opacity:0.40;
}

.clsFollowBar img:hover{
	filter:alpha(opacity=90);
	opacity:0.90;
}


/***************************************************************/
.clsFooter{
	color:#ffffff;
	font-size:13px;
	min-height:70px;
	padding:50px 0 0 0;
	margin:auto;
	background:#343339;
}

.clsFooter ul.clsFooterLinks{
	padding:0;
	margin:0;
}


.clsFooter ul.clsFooterLinks li{
	font-size:18px;
	line-height:15px;
	list-style:none;

	float:left;
	width:107px;
	padding:0 0 40px 0;
	margin:0 20px 0 0;
}

.clsFooter ul.clsFooterLinks li a:link,
.clsFooter ul.clsFooterLinks li a:visited,
.clsFooter ul.clsFooterLinks li a:active,
.clsFooter ul.clsFooterLinks li a:hover {
	display:block;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #cdcdcd;
	
	color: #fff;
	text-decoration: none;
}

.clsFooter ul.clsFooterLinks li a:hover{
	color:#fff;
	text-decoration:underline;
}

.clsFooter ul.clsFooterLinks li.clsSolutionsLI{
	width:180px;
}

.clsFooter ul.clsFooterLinks li.clsProductsLI{
	width:auto;
}

.clsFooter ul.clsFooterLinks .clsBlock{
	float:left;
	width:120px;
	margin:0 15px 0 0;
	border-top:0 none;
}

.clsFooter ul.clsFooterLinks .clsTitle{
	font-size:16px;
	height:auto;
	padding:4px 0 0 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #cdcdcd;
}

.clsFooter ul.clsFooterLinks li.clsSolutionsLI .clsBlock3 .clsTitle{
	padding:10px 0 0 0;
	margin:20px 0 10px 0;
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
}

.clsFooter ul.clsFooterLinks .clsTitle a:link,
.clsFooter ul.clsFooterLinks .clsTitle a:visited,
.clsFooter ul.clsFooterLinks .clsTitle a:active,
.clsFooter ul.clsFooterLinks .clsTitle a:hover {
	display:block;
	padding:0 0 10px 0;
	margin:0;
	border-bottom:0 none;
	
	color: #fff;
	text-decoration: none;
}

.clsFooter ul.clsFooterLinks .clsTitle a:hover{
	color:#fff;
	text-decoration:underline;
}

.clsFooter ul.clsFooterLinks ul{
	padding:0;
	margin:0;
}

.clsFooter ul.clsFooterLinks ul li,
.clsFooter ul.clsFooterLinks .clsBlock li{
	font-size:12px;
	line-height:15px;
	list-style:none;

	float:none;
	width:auto;
	padding:0 0 3px 0;
	margin:0;
}

.clsFooter ul.clsFooterLinks ul li a:link,
.clsFooter ul.clsFooterLinks ul li a:visited,
.clsFooter ul.clsFooterLinks ul li a:active,
.clsFooter ul.clsFooterLinks ul li a:hover,
.clsFooter ul.clsFooterLinks .clsBlock li a:link,
.clsFooter ul.clsFooterLinks .clsBlock li a:visited,
.clsFooter ul.clsFooterLinks .clsBlock li a:active,
.clsFooter ul.clsFooterLinks .clsBlock li a:hover{
	display:block;
	padding:0 0 3px 0;
	margin:0;
	border-bottom:0 none;
	
	color: #fff;
	text-decoration: none;
}

.clsFooter ul.clsFooterLinks .clsBlock li a:hover{
	color:#fff;
	text-decoration:underline;
}

.clsFooter ul.clsFooterLinks li.clsSolutionsLI .clsBlock2,
.clsFooter ul.clsFooterLinks li.clsSolutionsLI .clsBlock3,
.clsFooter ul.clsFooterLinks li.clsSolutionsLI .clsBlock2 li,
.clsFooter ul.clsFooterLinks li.clsSolutionsLI .clsBlock3 li{
	width:180px;
}

.clsFooter ul.clsFooterLinks li.clsProductsLI .clsBlock2{
	width:180px;
}

.clsFooter ul.clsFooterLinks li.clsProductsLI .clsBlock3{
	width:380px;
	margin-right:0;
}

.clsFooter ul.clsFooterLinks li.clsProductsLI .clsBlock2 li,
.clsFooter ul.clsFooterLinks li.clsProductsLI .clsBlock3 li{
	width:140px;
}




.clsFooter .clsLinks{
	clear:both;
	padding:10px 0 20px 0;
	border-top:1px solid #466f3c;
}

#oLightboxDimmer{
	display:none;
	position:fixed;
	top:0 !important;
	left:0;
	z-index:100;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}

#oLightboxFrame{
	display:none;
	position:fixed;
	left:0;
	z-index:101;
	width:540px;
	padding:20px 20px 18px 20px;
	margin:0 0 30px 0;
	background:#ffffff;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	-webkit-box-shadow: 0 0 20px #aaaaaa; 
	-moz-box-shadow: 0 0 20px #aaaaaa; 
	box-shadow: 0 0 20px #aaaaaa; 

	behavior:url(script/pie.htc)
}

#oLightboxFrame .clsCloseIcon{
	width:21px;
	height:24px;
	font-size:0;
	position:absolute;
	right:-10px;
	top:-10px;
	cursor:pointer;
	z-index:102;
	background:url(/images/icon_close.png);
}



.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}





.clsMobileSideNav,
.clsHeaderMobile,
.clsMobileMainMenuIcon,
.clsMobileMainMenuDrawer{
	display:none;
}



/********************************************************************************/
@media only screen and (max-width : 750px) {


	* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	/*****************************************************/
	.clsMainMenu,
	#oTopSubNavBG{
		display:none;
	}
	
	.clsMobileMainMenuIcon{
		display:block;
		position:absolute;
		top:13px;
		right:15px;
		z-index:1201;

		width:33px;
		height:25px;
	}

	.clsMobileMainMenuDimmer{
		display:none;
		position:fixed;
		top:50px;
		left:0;
		right:0;
		height:100%;
		z-index:104;
		background:rgba(0,0,0,0.5);
	}

	.clsMobileMainMenuDrawer{
		display:block;
		position:absolute;
		top:-1000px;
		right:0;
		z-index:105;
		width:100%;
	
		padding:0 0 10px 0;
		margin:0;
		background:#003668;
		transition:all .3s ease-in-out;
	}

	.clsMobileMainMenuDrawer.clsOpened{
		top:50px;
	}

	.clsMobileMainMenuDrawer .clsSearch{
		padding:15px 20px 15px 20px;
		background:#414141;
	}

	.clsMobileMainMenuDrawer .clsSearch input{
		width:100%;
		height:30px;
		padding:0 15px 0 15px;
		border:0 none;
		border-radius:5px;
	}
	
	#oMobileMainMenuTree ul li{
		position:relative;
		display:inline-block;
		width:100%;
	}

	#oMobileMainMenuTree ul li.clsSelected{
		background:#439f88;
	}

	#oMobileMainMenuTree a:link,
	#oMobileMainMenuTree a:visited,
	#oMobileMainMenuTree a:active,
	#oMobileMainMenuTree u a:hover{
		color:#fff;
		font-size:15px;
		line-height:15px;
		font-weight:600;
		text-decoration:none;

		display:block;
		padding:10px 0 10px 20px;
	}

	#oMobileMainMenuTree ul li:hover a,
	#oMobileMainMenuTree ul li.clsSelected a{
		color:#fff;
	}

	#oMobileMainMenuTree ul ul{
		display:none;
		padding:0 0 0 20px;
		background:#439f88;
	}

	#oMobileMainMenuTree ul ul{
		
	}

	.clsSpacer{
		width:100%!important;
	}
	
	.clsAlign{
		width:100%;
	}

	.clsHeader{
		height:52px;
	}

	.clsHeader .clsLogo{
		padding:5px 0 0 10px;
		margin:0;
		border:0 none;
	}

	.clsHeader .clsLogo img{
		height:40px;
	}

	.clsHeader .clsSearch,
	.clsHeader ul.clsTopMenu{
		display:none;
	}


	.clsTopElement{
		height:90px;
		margin:0 auto 10px auto;
		background-size:690px auto;
	}

	.clsTopElement:before{
		top:10px;
		bottom:10px;
	}

	.clsTopElement .clsAlign{
		font-size:32px;
		width:100%;
		padding:25px 20px 0 20px;
	}

	.clsTopElement h1{
		font-size:32px;
	}

	.clsWhiteBox{
		width:100%;
		
		max-width:100%;
		padding:20px 0 20px 0;
		margin:0;
	}

	.clsLeftMenu{
		display:none;
	}

	.clsContent{
		width:100%;
		padding:20px 20px 20px 20px;
	}

	.clsContent table,
	.clsContent table td,
	.clsContent table th{
		width:100%;
	}

	.clsContent .clsMainCol{
		width:100%!important;
		padding:0 0 0 0;
		margin:0 0 0 0;
		border-top:0;
	}

	.clsContent.clsNoPadding{
		width:100%;
		padding:20px 20px 20px 20px;
	}

	.clsContent.clsNoPadding,
	.clsContent.clsNoPadding  .clsMainCol{
		margin:25px 0 25px 0;
	}
	
	.clsContent h1{
		font-size:22px;
		margin:0 0 10px 0;
	}

	.clsContentText{
		color:#414042;
		font-size:14px;
		line-height:18px;
		width:100%!important;
	}

	.clsContentText h2{
		font-size:16px;
		font-weight:normal;
		padding:22px 0 0 0;
		margin:50px 0 15px 0;
		border-top:1px solid #c1c0c1;
	}

	.clsContentText h3{
		font-size:15px;
	}

	.clsContentText p{
		padding:0;
		margin:0 0 20px 0;
	}

	.clsContentText img{
		max-width:100%!important;
		width:auto!important;
		height:auto!important;
	}

	.clsRightTD{
		display:none;
	}
	
	.clsSupportPage{
		width:100%;
		padding-top:50px;
	}

	.clsSupportPage .clsItem{
		width:100%;
		padding:22px 0 0 0;
		margin:0;
	}

	.clsSupportPage .clsItem h2{
		color:#414042;
		font-size:20px;
		font-weight:normal;
		padding:0 0 12px 30px;
		margin:0 0 0 0;
		background:url(/images/bullet1.png) no-repeat left 1px;
	}

	.clsSupportPage .clsItem .clsText{
		clear:both;
		color:#414042;
		font-size:12px;
		line-height:17px;
		padding:0 0 45px 30px;
	}

	.clsFinancialPage{
		width:100%;
	}
		
	.clsFinancialPage .clsYearBlock{
		clear:both;
		padding-top:40px;
	}

	.clsFinancialPage .clsYearBlock h2{
		float:left;
		width:100%;
		height:81px;
		padding:18px 0 0 0;
		margin:0 0 0 0;
		border-top:1px solid #414042;
		background:url(/images/arrow5_right.png) no-repeat left 50px;
	}

	.clsPresentationsPage{
		padding-top:10px;
	}

	.clsPresentationsPage .clsItem{
		padding:15px 0 15px 0;
	}

	.clsPresentationsPage .clsItem .clsImg, .clsPresentationsPage .clsItem .clsImg img{
		width:100%;
		height:auto;
	}

	.clsSecfilingPage{
		padding:20px 0 0 0;
	}

	.clsSecfilingPage .clsSecSearch{
		height:150px;
	}

	.clsSecfilingPage table td:first-child,
	.clsSecfilingPage table th:first-child{
		display:none;
	}

	.clsTeamPage{
		width:auto;
		padding-top:30px;
	}

	.clsTeamPage .clsItem{
		width:auto;
		padding:0 0 0 0;
		margin:0 0 25px 0;
	}
	
	.clsCareersPage{
		width:100%;
		padding-top:40px;
	}

	.clsSearchPage .clsSearch{
		display:none;
	}

	.clsSearchPage .clsMatches{
		font-size:22px;
		padding:0 0 50px 0;
	}

	.clsSearchPage .clsItem{
		padding:19px 0 12px 30px;
		margin:0 0 20px 0;
		background:url(/images/arrow6_right.png) no-repeat 0 20px;
	}
	

	.clsContinentPage{
		width:100%;
		padding-top:10px;
	}

	.clsContinentPage .clsItem{
		float:none;
		width:auto;
		margin:0 0 20px 0;
	}

	.clsRightCol{
		float:right;
		width:180px;
		padding-left:15px;
		border-left:1px dotted #999;
	}


	input.clsField, textarea.clsField{
		color:#000000;
		font-size:12px;
		height:20px;
		width:318px;
		padding:2px 5px 2px 5px;
		vertical-align:middle;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		border:1px solid #b1b1b1;
		background:#ffffff;
	}

	select.clsField{
		color:#000000;
		font-size:12px;
		width:328px;
		height:22px;
		vertical-align:middle;
		border:1px solid #ced0d1;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		background:#ffffff;
	}

	textarea.clsField{
		height:80px;
	}



	/***************************************************************/
	.clsFooter{
		min-height:0;
		padding:10px 20px 20px 20px;
	}

	.clsFooter .clsFooterLinks{
		display:none;
	}

	.clsFooter .clsLinks{
		padding:0;		
		border-top:0 none;
	}

	#oLightboxFrame{
		width:280px;
	}



}